Cloud supports .Net Framework version 4.5.2?

Cloud supports .Net Framework version 4.5.2?

  

Hi!


I'm using the OutSystems in cloud and I need to implement an extension to connect to a software which requires .Net Framework version 4.5.2. to run (details on https://developers.mypos.eu/en/doc/traditional_pos_devices/v1_0/58-.net-sdk). I'm using IS 10.0.710.0.


Is this .Net FWK version installed/available in the cloud? 


Regards, Olivier

Solution

Hi Olivier,

The SDK you linked communicates with a payment terminal that must be connected to the machine via a USB cable. It seems to be specifically designed for desktop applications. How exactly are you planning to use it in a web application?

Solution

Hi Aurelio!

Thank you for your analysis. Indeed, the API doesn't support the use case I was looking for.


Regards, Olivier